h1 {
	text-align: left;
	font-family: Conv_MrEavesSanOT-Bold, Arial, Helvetica, San-serif;
	font-size:35px;
	color: #000;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight:normal;
}
h2 {
	text-align: left;
	font-family: Conv_MrEavesSanOT-Bold, Arial, Helvetica, San-serif;
	font-size: 20px;
	color: #000;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight:normal;
}
h3 {
	text-align: left;
	font-family: Conv_MrEavesSanOT-RegItalic, Arial, Helvetica, San-serif;
	font-weight:normal;
	font-size:28px;
	font-weight: normal;
	color: #000;
	margin:0 0 10px 0;
	padding: 0;
}
h4 {
	text-align: left;
	font-family: Conv_MrEavesSanOT-RegItalic, Arial, Helvetica, San-serif;
	font-weight:normal;
	font-size:20px;
	font-weight: normal;
	color: #000;
	margin:0 0 10px 0;
	padding: 0;
}
h5 {
	text-align: left;
	font-family: verdana;
	font-weight:normal;
	font-size: 10px;
	font-weight: normal;
	color: #52A03C;
	margin: 1em 0;
	padding: 0;
}
h6 {
	text-align: left;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	margin: 0;
	padding: 0;
}
p {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: Conv_MrEavesModOT-Reg, Arial, Helvetica, san-serif;
	line-height: 23px;
	font-size: 17px;
}
a {
	padding: 0;
	margin: 0;
	color: #4FA246;
	text-decoration: none;
	outline: none;
}

a:hover {
	padding: 0;
	margin: 0;
	color: #000;
	text-decoration: underline;
}
::selection {
	background: #DCECC2;
	color:#000;
	}
::-moz-selection {
	background: #DCECC2;
	color:#000;
}


@font-face {
font-family: 'Conv_MrEavesModOT-Bold';
src: url('../../../fonts/mreavesmodot-bold.eot');
src: url('../../../fonts/mreavesmodot-bold.woff') format('woff'), url('../../../fonts/mreavesmodot-bold.ttf') format('truetype'), url('../../../fonts/mreavesmodot-bold.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Conv_MrEavesSanOT-Bold';
src: url('../../../fonts/mreavessanot-bold.eot');
src: url('../../../fonts/mreavessanot-bold.woff') format('woff'), url('../../fonts/mreavessanot-bold.ttf') format('truetype'), url('../../../fonts/mreavessanot-bold.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Conv_MrEavesSanOT-RegItalic';
src: url('../../../fonts/mreavessanot-regitalic.eot');
src: url('../../../fonts/mreavessanot-regitalic.woff') format('woff'), url('../../../fonts/mreavessanot-regitalic.ttf') format('truetype'), url('../../../fonts/mreavessanot-regitalic.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Conv_MrEavesModOT-Reg';
src: url('../../../fonts/mreavesmodot-reg.eot');
src: url('../../../fonts/mreavesmodot-reg.woff') format('woff'), url('../../../fonts/mreavesmodot-reg.ttf') format('truetype'), url('../../../fonts/mreavesmodot-reg.svg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Conv_MrEavesModOT-RegItalic';
src: url('../../../fonts/mreavesmodot-regitalic.eot');
src: url('../../../fonts/mreavesmodot-regitalic.woff') format('woff'), url('../../../fonts/mreavesmodot-regitalic.ttf') format('truetype'), url('../../../fonts/mreavesmodot-regitalic.svg') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Testfont';
src: url('../../../fonts/mreavessanot-regitalic.eot');
}

@font-face {
font-family: 'Testfont2';
src: url('../../../fonts/mreavessanot-regitalic.eot');
}

/* CUSTOM STYLES ------------------- */

.homepageplugs {
	float:left;
	width:278px;
	height:279px;	
}

.floatfill{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

#iq_css_3635:hover {
	background: url(../img/custom-sample-pack-over.png);
	cursor: pointer;
}
#iq_css_3633:hover {
	background: url(/media/home-booklets-plug-over.png);
	cursor: pointer;
}
.side_wrapper {
	float: left;
	width: 440px;
	position: relative;
	cursor: pointer;
}
.side_wrapper .side_title h1 {
	text-align: left;
	font-family: Conv_MrEavesSanOT-Bold, Arial, Helvetica, San-serif;
	font-size:33px;
	color: #000;
	margin: 0 0 7px 0;
	padding: 0;
}
.side_wrapper .side_title {
	float: left;
	background: #000;
	color: #fff;
	margin: 0;
	padding: 5px 15px 5px 15px;
	position: absolute;
	left: 20px;
	top: 0px
}
.side_wrapper .side_title h1 {
	text-align: left;
	font-family: Conv_MrEavesSanOT-Bold, Arial, Helvetica, San-serif;
	font-size:28px;
	color: #fff;
	margin: 0;
	padding: 0;
}
.side_wrapper .side_title_over {
	float: left;
	background: #DCECC2;
	color: #000;
	margin: 0;
	padding: 5px 15px 5px 15px;
	position: absolute;
	left: 20px;
	top: 0px
}
.side_wrapper .side_title_over h1 {
	text-align: left;
	font-family: Conv_MrEavesSanOT-Bold, Arial, Helvetica, San-serif;
	font-size:28px;
	color: #000;
	margin: 0;
	padding: 0;
}
.side_wrapper .side_box {
	float: left;
	border: 1px solid #C7C8CA;
	width: 418px;
	min-height: 50px;
	margin: 10px 0 10px 0;
	background: #fff;
	padding: 0px 10px 10px 10px;
}
.side_wrapper .text {
	float: left;
	padding: 40px 0 0 10px;
}
.side_wrapper .image {
	float: left;
}
.side_wrapper .text p {
	margin: 0 0 15px 0;
	padding: 0;
	font-family: Conv_MrEavesSanOT-RegItalic, Arial, Helvetica, san-serif;
	line-height: 25px;
	font-size: 25px;
}

.common_button {
	padding: 10px 20px;
	background: #ddd;
	color:#000;!important
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-decoration:none;
}

.common_button:hover {
	padding: 10px 20px;	
	background:#000;
	color:#fff;
	text-decoration:none;
}